/*
Theme Name: Twenty Fifteen Child
Template: twentyfifteen
Author: Child Theme Configurator
Version: 1.0.1435895357
Updated: 2015-07-03 13:49:17
*/

@charset "UTF-8";



.custom-background {
background-color: #544645 !important;
}

.site-footer {
background-color: #c0acab;
}
.site-info {
color: #000;
padding: 2% 5%;
}

.site-info p {
padding-top: 20px;
}

.hentry.has-post-thumbnail {
padding-top: 20px;
}

.page-header {
	background-color: #c0acab;
}